package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

public class ActivityStudentDto{

    private String organName;

    private Integer userId;

    private String username;

    private String phone;

    @ApiModelProperty(value = "总付费课时数")
    private Integer totalCourseNum;

    @ApiModelProperty(value = "剩余付费课时数")
    private Integer subCourseNum;

    @ApiModelProperty(value = "总赠送课时数")
    private Integer totalGiveCourseNum;

    @ApiModelProperty(value = "剩余赠送课时数")
    private Integer subGiveCourseNum;

    public Integer getTotalCourseNum() {
        return totalCourseNum;
    }

    public void setTotalCourseNum(Integer totalCourseNum) {
        this.totalCourseNum = totalCourseNum;
    }

    public Integer getSubCourseNum() {
        return subCourseNum;
    }

    public void setSubCourseNum(Integer subCourseNum) {
        this.subCourseNum = subCourseNum;
    }

    public Integer getTotalGiveCourseNum() {
        return totalGiveCourseNum;
    }

    public void setTotalGiveCourseNum(Integer totalGiveCourseNum) {
        this.totalGiveCourseNum = totalGiveCourseNum;
    }

    public Integer getSubGiveCourseNum() {
        return subGiveCourseNum;
    }

    public void setSubGiveCourseNum(Integer subGiveCourseNum) {
        this.subGiveCourseNum = subGiveCourseNum;
    }

    public String getOrganName() {
        return organName;
    }

    public void setOrganName(String organName) {
        this.organName = organName;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

}
